<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nsi="urn://roskazna.ru/gisgmp/xsd/services/export-nsi/2.2.0">
	<xsl:template match="//nsi:NSIExportConditions/nsi:PayeeData[@inn/string()='7705401341' and @kpp/string()='770542151']">
		<nsi:ExportNSIResponse xmlns:cn="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0" xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0" xmlns:nsi="urn://roskazna.ru/gisgmp/xsd/services/export-nsi/2.2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Id="I_56a25db2-7954-2145-1764-dd85395aadb6" RqId="G_cfe0c598-b35d-34bc-28d8-697f21d9e251" recipientIdentifier="3637ed" timestamp="{current-dateTime()}">
			<nsi:PayeeNSIInfo name="ФГБУ «ФКП Росреестра» по г Москва (Тестовые данные!)" inn="7705401341" kpp="770542151" OrgStatus="1" changeDate="2020-04-11T12:10:21"/>
		</nsi:ExportNSIResponse>
	</xsl:template>
</xsl:stylesheet>
